<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus necesită acces la bluetooth pentru a monitoriza nivelurile bateriei.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus necesită acces la calendarele dvs. pentru a putea afișa evenimentele viitoare.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus necesită acces la locația dvs. pentru a furniza informații despre oraș.</string>
</dict>
</plist>
